<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Model Window</title>
    <link rel="stylesheet" type="text/css" href="http://yui.yahooapis.com/3.18.1/build/cssreset/cssreset-min.css">
    <link rel="stylesheet" href="Home_test.css">
</head>
<body>
<div class="container" id="cont">
    <div class="filter1" id="filter"></div>

        <h1 class="title" id="t1">We are the people of Earth</h1>

        <button id="btn" class="button">ACTION BUTTON</button>

         <div class="mod_window" id="mod_w">HEAR ME ROAR! <a href="" class='cross'>&times;</a></div>
</div>

   <script>
        let model_w = document.querySelector('#mod_w');
        let button = document.getElementById('btn');
        let close = document.querySelector('.cross');
        let filter = document.querySelector('#filter');

        button.onclick = function () {
            model_w.style.display = 'block';
            filter.style.display = 'block';
        };

        close.onclick = function () {
            close.style.display = 'none';
        };

        window.onclick = function (e) {
            if (e.target === filter) {
                filter.style.display = 'none';
            }
        };

    </script>
</body>
</html>